@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-regular.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v24-latin-700.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-700.woff') format('woff');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #fff;
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 17px;
    line-height: 24px;
    font-weight: 700;
    text-align: center;
}

#wrapper {
    max-width: 326px;
    margin: 1rem auto;
    background-color: #4b5b55;
    padding: 16px;
    border-radius: 20px;
}

article {
    padding: 10px 0;
}

footer {
    padding: 0px;
}

footer p {
    color: #93bd83
}

p:not(:first-of-type) {
    margin-top: 10px;
}

h1 {
    font-size: 32px;
    line-height: 1.1;
    margin: 10px 0 0;
}

h1 span {
    display: block;
    font-size: 16px;
    margin-top: 5px;
}

img {
    max-width: 100%;
}

:is(h1, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:327px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    p {
        hyphens: auto;
        text-wrap: pretty
    }

    p span {
        white-space: nowrap;
    }
}